Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 01/09/2017, à 21:59

DASyhef

Problème avec whisker menu

Mes hommages.

Voici mon problème: tout simplement impossibilité d' installer whisker sur mon xubuntu 12.04
Après avoir intégré le ppa, et fait un update voici ce que m' affiche le terminal lors de la demande d' installation

sudo apt-get install xfce4-whiskermenu-plugin
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet xfce4-whiskermenu-plugin

what da hell?!

Hors ligne

#2 Le 01/09/2017, à 22:48

metalux

Re : Problème avec whisker menu

Bonsoir,
Pas étonnant avec Xubuntu 12.04 qui n'est plus maintenu. Es-tu sûr qu'il y a encore une version pour Xubuntu 12.04 dans ce PPA? Quel est le PPA que tu as utilisé?
Le mieux est de penser à mettre à jour vers une version récente comme la 16.04. Sinon à défaut essaye le Deb ou la version pour trusty, sait-on jamais (bon j'ai rien dit, ce n'est pas un bon conseil si ça t'incite à rester sur 12.04 roll)

Hors ligne

#3 Le 01/09/2017, à 23:29

DASyhef

Re : Problème avec whisker menu

Ce n' est pas que je ne souhaite pas passer à 14 ou 16.04, c' est surtout que ça fait freezer ma machine smile

Hors ligne

#4 Le 02/09/2017, à 08:18

metalux

Re : Problème avec whisker menu

Utilise ce PPA , la version pour Xubuntu 12.04 est toujours disponible.
Supprimes le PPA que tu as utilisé ( sans doute celui-là ) car il ne contient que des versions à partir de Trusty. Si tu conserves Xubuntu 12.04, tu peux sauvegarder le Deb au cas ou il est retiré dans le futur.

Pour tes problèmes de freeze sur la 16.04, le mieux serait d'essayer de les résoudre avec l'aide du forum, c'est certainement plus judicieux que de rester avec une version obsolète.

Hors ligne